<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Blowin' in the Wind</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Blowin' in the Wind</h1>


<p>Words and music Bob Dylan (<a class="url" href="http://www.expectingrain.com/dok/who/w/wyattlorre.html">not Lorre Wyatt</a>)<br />
Released on <a class="recordlink" href="../02_freewheelin/index.htm">Freewheelin'</a> (1963), <a class="recordlink" href="../99_greatesthits/index.htm">Greatest Hits I</a> (1967) and <a class="recordlink" href="../28_biograph/index.htm">Biograph</a> (1985), and in live versions on <a class="recordlink" href="../15_beforetheflood/index.htm">Before the Flood</a> (1975), <a class="recordlink" href="../21_budokan/index.htm">Budokan</a> (1978) <a class="recordlink" href="../42_bs5/index.htm">Live 1975</a> (2002), and <a href="../44_bs7_ndh/index.htm" class="recordlink">No direction home</a> (2005) <br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<h2 class="songversion"><em>Freewheelin'</em> version</h2>

<p>Capo 7th fret (sounding key D major)</p>

<pre class="chordcharts">
Chords:
G     320003
C     x32010
C/b   x20010
D/a   x00232
D/f#  200232
</pre>

<pre class="verse">
G        C     /b     D/a      G
How many roads must a man walk down
G          C    /b    G
Before you call him a man?
         G        C    /b     D/a        G
Yes, 'n' how many seas must a white dove sail
G          C      /b     D(/a and f#)
Before she sleeps in the sand?
         G        C     /b       D/a          G
Yes, 'n' how many times must the cannon balls fly
  G            C  /b   G
Before they're forever banned?
    C   /b     D/a        G              C
The answer, my friend, is blowin' in the wind,
    C   /b    D/a            G
The answer is blowin' in the wind.
</pre>

<pre class="verse">
How many years can a mountain exist
Before it's washed to the sea?
Yes, 'n' how many years can some people exist
Before they're allowed to be free?
Yes, 'n' how many times can a man turn his head,
Pretending he just doesn't see?
The answer, my friend, is blowin' in the wind,
The answer is blowin' in the wind.
</pre>

<pre class="verse">
How many times must a man look up
Before he can see the sky?
Yes, 'n' how many ears must one man have
Before he can hear people cry?
Yes, 'n' how many deaths will it take till he knows
That too many people have died?
The answer, my friend, is blowin' in the wind,
The answer is blowin' in the wind.
</pre>

<hr />

<h2 class="songversion"><em>No Direction Home </em>version (1963) </h2>
<p>Recorded live
at New York Town Hall, Dec 4, 1963</p>
<pre class="verse">
C        F            G        C
How many roads must a man walk down
  C        F               C    G
Before you call him a man?
C         F           G           C
 how many seas must a white dove sail
C          F      C      G     G6 G7
Before she sleeps in the sand?
C             F         G            C
How many times must the cannon balls fly
C              F       C
Before they're forever banned?
    F          G          C              F
The answer, my friend, is blowin' in the wind,
    F         G              C
The answer is blowin' in the wind.</pre>
<hr />

<h2 class="songversion">Version from <a class="recordlink" href="../15_beforetheflood/index.htm">Before the Flood</a> (1974)</h2>
<pre class="verse">
G        C            G
How many roads must a man walk down
G          C          G
Before you call him a man?
         G        C           G
Yes, 'n' how many seas must a white dove sail
G          C             D
Before she sleeps in the sand?
         G        C              G
Yes, 'n' how many times must the cannon balls fly
  G            C       G
Before they're forever banned?
    C          D          G              C
The answer, my friend, is blowin' in the wind,
    C         D              G
The answer is blowin' in the wind.
</pre>

<hr />

<h2 class="songversion">Live 1975 version</h2>

<p>(duet with Joan Baez)</p>

<pre class="verse">
G        C            G
How many roads must a man walk down
G          C          G
Before you call him a man?
         G        C           G
Yes, 'n' how many seas must a white dove sail
G          Am            D
Before she sleeps in the sand?
         G        C              G
Yes, 'n' how many times must the cannon balls fly
  G            C       G
Before they're forever banned?
    C          D          G              C
The answer, my friend, is blowin' in the wind,
    C         D              G
The answer is blowin' in the wind.
</pre>

<hr />

<h2 class="songversion">Version from <a class="recordlink" href="../21_budokan/index.htm">Budokan</a> (1978)</h2>

<pre class="verse">
D         G/d   D                 G/d
 How many roads   must a man walk down
D           G/d        D     G/d
 Before you call him a man?
D         G/d  D                  G/d
 How many seas  must a white dove sail
D           G/d    D      A
 Before she sleeps in the sand?
D         G/d   D                      G/d
 How many times  must the cannon balls fly
D               G/d     D
 Before they're forever banned?
    Em         A          D       A/c#   Bm
The answer, my friend, is blowin' in the wind,
    G         A              D      G/d    D    G/d
The answer is blowin' in the wind.
</pre>

<hr />

<h2 class="songversion">Current version (2002)</h2>

<p>Submitted by Patrik Winkvist</p>
<pre class="verse">
C        F            C   Csus4 C    Csus2
How many roads must a man walk down
  C       F               C   Csus4  C
Before you call him a man?
C         F                      C    Csus4 C
 how many seas must a white dove sail
  C        F             G     (C/g  G7)
Before she sleeps in the sand?
C             F                     C
How many times must the cannon balls fly
  C               F    C
Before they're forever banned?
    F          G          C              F
The answer, my friend, is blowin' in the wind,
    F         G              C
The answer is blowin' in the wind.
</pre>
</body></html>
